/*
	Theme Name: Renovatio Child
	Description: A Child Theme of Renovatio
	Template: renovatio
	Author: Starshade
	Author URI: http://goldenworks.eu
	License: GNU General Public License version 2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html		
*/

@import url(../renovatio/style.css);
.theader-wrapper #logo {
margin: 20px 0 20px 0;
}
.theader-wrapper nav{
font-weight: bold;}
.theader-wrapper.theader-wrapper-shrink img{
display: none;
}
.gw-post-spacing {
margin-top: 0px;
margin-bottom: 40px;
}
.comments-wrapper #commentform {
margin: 40px 0 0 0;
}
.comment-respond {
margin-top: 30px;
}
.theader-wrapper #logo, .theader-wrapper nav a {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}
.slideshowlink{
display: none;}
.latest-posts-widget .post-date {
font-style: normal!important;
margin-bottom: 0;
}
a.bbp-forum-title{
font-weight: bold;
}
.latest-posts-widget .post-title {
font-size: 14px!important;
}
.widget_display_topics ul li {
padding: 5px 0 5px 0!important;
margin: 0;
}
.widget_display_topics ul {
margin-top: -5px!important;
}
.footer-wrapper {
padding: 50px 0 50px 0!important;
}
.widget {
    margin: 0 0 10px 0!important;
}